## vcmi 0.82svn1767-0maemo1

=== debian/changelog ===
vcmi (0.82svn1767-0maemo1) fremantle; urgency=low

  * Ported to Maemo 5 (Fremantle)

 -- Daniel Spies <daniel.spies@fuceekay.com>  Mon, 28 Jun 2010 00:10:00 +0100

vcmi (0.80-1) unstable; urgency=low

  * New upstream release

 -- Johannes Schauer <josch@pyneo.org>  Sat, 10 Apr 2010 11:29:08 +0100

vcmi (0.74-1) unstable; urgency=low

  * Initial release

 -- frank zago <frank@zago.net>  Sat, 03 Oct 2009 12:28:04 -0500
