=== debian/control ===
Source: vcmi
Section: user/games
Priority: extra
Maintainer: Daniel Spies <daniel.spies@fuceekay.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://vcmi.eu
XSBC-Bugtracker: mailto: daniel.spies@fuceekay.com

Package: vcmi
XB-Maemo-Display-Name: VCMI Heroes 3
Architecture: all
Depends: vcmi-bin (= ${binary:Version}), vcmi-data (= ${binary:Version})
Suggests: vcmi-video (= ${binary:Version})
Description: A rewrite of the Heroes of Might and Magic 3 engine
 NOTE: VCMI will not run without the binary files from the Heroes of Might 
 and Magic 3 retail disk. Please follow the instructions on 
 http://forum.vcmi.eu/ and the Wiki.
 . 
 The purpose of VCMI project is to rewrite entire HOMM 3: WoG engine from
 scratch, giving it new and extended possibilities. It will help to support
 mods and new towns already made by fans but abandoned because of game code
 limitations.
 .
 In its current state it already supports maps of any sizes, higher
 resolutions and extended engine limits.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaBhwJOQmSd4b/AAAN
 6klEQVRo3u2ZWZBcV3nHf+ece2/37emerWemZ0YjeaSRJdkSkrDBFpIdJLxR
 pFiTwgmVCkuRCuGB8BBSleQ1RZFKwQOQAKmEQFhNjCvgUGXAeJVly7FstGus
 ZaTRjEazdk/37bvfc/LQM0IYSWhESPLgr+rU7Trdfe///23n+74Lr8vr8rpc
 UT7y4Q//v8P08T/9k1/ZE9f6w6aNG9Vb3rKjPLx2uNNv+vG58XHvuw99L8CY
 CEh/Szitck9f7t63vdUtd3cVhcQ5d+58bXJicu6Vg4f0r/z4Wne666671q5f
 v/5v+/p6dwW+P9fR3n5s1eDgqOd5Y24+fyGfz1UNNBsNL7xwYSo4eOhwPDZ2
 JgESwCyty5UlAImQ9u23vdFev36d09nRkXPzbh6jiw2v0eMHwWBboW24vVTc
 kHfzt0gpepIo3t/0vL8AxlZEYO3atdu2bNnyYLFYRGfpkNZ6uzGaIAioVquZ
 53m1KI5mujo7Z/orfRO3bNowF4ZRNU7iGoZUmywBYYwxGGMsY4xSSrm2pboc
 x+nM5XJlKWXFUqpiWVZl9epVnYWCKzCGOI5J0wRjDHkn977z5yf+DTgH6Osm
 4AdB1vR94ziOkFIiLdsIIShatsi7BZUmcTlNknKWZbdoo1v+KARGa7JMk6Qx
 xoAxGhAIYRBCkqUpWZaRpilaZ2RZhjEGrTPiKEK3GCOEFEKAQYMguaK/XYtA
 o96YHTtzppoMDXW3FYukcSS8xRq5fJ5CsR0nlyNfyGGMJk0S0iQmzVKTaS20
 0UgpMdqgERhtyLRGZ6kxxghjDAiBEBJtUpI4AaORQoDWAiFQSiGEwG8GjVKp
 OPVa7f9aAvPzc7U0TSYCP+gutrczfuIwoy/to7Pcw8CaYSqDQ3T39lFoKyIt
 CyElpuUzaMBojTamddUaozOMNsIYjdG6hccYlNZYEpRU2JZCCUnVD9AGLNsi
 jOPzSlm1FVtgdm6uYYw5C2br7MKCOXP0sDh77CS5/EnOHT9IubePnsoA5Uo/
 7Z3d5FwXy3ZQlo1Y0p4QAiGXrsuRLARSCJQQWJbEzecpuC6WZSGlxHEcmpPT
 BBpjWZaIo3h0oVprrpjAs888s3jvvfedaiu0kWYRRiqsXCu1+E2fNJki9APi
 MCCLQjo7u3ByOaSUKEuhlGqBsiyUslBKoazlq0RJC2W1iMZJTJZlKEsRRhEI
 SS5nY1kWnt888sRTT/srJhCEYTMMg7EgCEizTBipkLYNaYIxEEURc7Oz+L5P
 o75IZWAVPX0ViqUSiOU8KsgMWNqgtSbTukUgs1CWRmmFVAqlLYxqZV3PD1BW
 jlzeFWEYEsfJq0mcBCsmsHRYTdQb9QhETiNRTo4sSRASjAGtNc1GgzgKaTYa
 NOp1KgMDdHW3XErrlo8vx4HSmqW0ijZ66XvTCnbdiok4SRFOASfnMDc313Tz
 7lkguxECSCmnwjCcwDCSGoG0nEt3EkvnuDEQxwkL8/MEl6wxQF9lgFJHxyXw
 +nLwy2S0xmiFNhbKaITRZAgcZWNZNn4QnEEwc9Vj+9cR8INgVgl5UghGEmMM
 yhaYlnuIpaNWLH3Q2uD7PvGFSZqeh1ev0zcwSLmnh7xbAKOvAH7JMsaANqA1
 0nZxXNc4tiOCMDo4OnqydlUFv3bju3//V78cyM8+Ox1F4QkhBFGciUhL9OVF
 lIE4hjCGKIYwAq+ZUp2fZ3xsjFOjJzh75gyzMzPUvQjfT4jjmCRJWitNiJMU
 309oBgkNzydfKNLZ3SOUnWO2Gv3Xc/uer16NgHrtxsM/3csdW3cV37tn4AMf
 +t3ej5baKuGMJ2NLqncO98YM9wlq1YA4agWydArsuLPM1i0lbh4psWF9iU0b
 25maVwQNjzBo0mw2KXUohld55GyPWgMs6QCGME6Iw3k63SlsZphvRBR71tHT
 P8jkyf10pi+XlPFPnzzvTVz3QdbTkStsXz93/z23T7471SNj+x/NvVRyxcx9
 t8/0re31+eyky5m6j5V3uWndav78gz4jaxRaSxCghM9ffm6I/S8JwnoVr7HI
 xuEqH3nHERbqeb735G14gUuxLUfDSxgqT/Dg7uMYnfLI/u3MN2K6vYge56i5
 b+fpuyYngjf+6Dmev1IFbF0lcCXGuFEcF0bPeqvHTpw6Xty86VyaJn1SpTj5
 NpTtsuXWLj7xwUn+/SdFfrZ3liyJyYxh7dpVfOaTo/xraZD/+EH1UuCmWas4
 m5ia5uykxxs2reXCfIRNDUFImmWEUcRU9aLJ513RFTVMkiYiybR9tdJfXWmz
 ze0152dskWSlVe/YlXv3to3Dt91/e73NsZ3y1366itn5DEdqevsKbNvkceCY
 y6nRJqGfkkZQqxsOn+rh6GhI6DURUjAy0kG5y+fbP97Agw9I0sTipVdmuOMN
 KTu2NNh/rIySilcnXU5eLAjPa6R2eDLtbfesF49Gjx84Ee2/bgu8cmJ/E/jB
 usHyzdtu7rwjjOJiFM+ZZlIipBdVSJFJhJQONQ8yo7AdG5O1qk8dNjh6yGvl
 1yUJE5itGo6cDHnnW6HRrHL2bJOtt3Sw2GgwfnENfZ0WfpgR+j4XfH+hXGng
 +bIviq/ed10rjaZRYrJmYIhig+drRM5lZGSEakcbF0d9NIZGIAAbt1BAmIw0
 SVrlsTa/dLMkhUYgiCLFsbEOyuUF7t6Vp6Ndcnysh7lqih8awig1YRgIzw+P
 Rx1h2QtFX3yN3k9eg4CRsjsxVMjZqiBkV5tbGGbz5i28addddPdVSDODH4BB
 USi00VYqkXddnLYuVq27ibZy73KmJU4FQQh+PeArX/05OSdhz51n0Hqa7z+6
 yNnTE0SJIoi0CAKfhYXaAZ2EF/xAkNwIgVW9bvBPj5z66hceOvHpYiHuHT0z
 M/bcuY2P3rnzDvbsuYe1G25BG4tmIAmTlEaaEiCIlEVnf5n3vH2KLbcWL/WU
 aQpBKC491A8FdU8RhhKhM9IkI4gwUaRZXFyMa3XvFctSVT+6NoGrutDkbGCA
 qZGh0lHPl5Ta3HOiWNrf0dFx59Dq1X077v4dM3bimHjmQBtv2T7PrtscjHER
 AowJ2HtgK2NnpsnlHLIsI07AC1v68n3No48ZbHuIOIoJmrNoXJqRIoyhXm8c
 mZysHdOmcL8fSdJMZtd9kP2KJSpr25KsXK56haefOXDixd9777u3Vvr6hjvL
 veLYy/sYHztL3c8xOa0YvyAZn5Scn8pxcTpGpAFKKZCSKMmzUGtj9mIdHYWE
 Xh2/vkjc9BBGY5wuPNaI6apkvtZ4pFY9/9CagQ1dQdydnZ2KfjR+sXpqxR3Z
 P/71g3z80w+9ALxv+fcXJicODvRXdvf39zO84VZePXKIxfloqfddrjINShhU
 Po9j21hRRKNaZXYyxOgUIUFcVk8JS+EZx4xO+iKNo6ZliRcB7zuP7f8y8OVr
 YbymBX707NHXbunNWzZ3lUqlXe3tpWKSZub0sUMiaNZRSiGlQEqBkq2Oa7n7
 siwL27axlpoXYwxmqSI0BqRbxO7qF5aliON4/3y1+i++789czxBJsUJ5ft/z
 3p49u9+slFzf3tUtTh47zPz0RYRYahiX2khes+RSd6aWemcAozOwLNoHh03X
 4BqRpQlBGH5rfHz84Su5y/8IgSRJatu2bl0HemfOtq2G1zTT58dEmsSXtH6l
 8d+yNZRlXep9wdBZGeS23Q/QPzAo0iQ9PTs7+6W5+flXrxfPigm0aiURrRoc
 3KGzpN8tlsTF8bMEjUUua9svWeJK1lBSIpUiX2jjzXvuNw+85/0i7zikafqD
 H/7no18FwuvGciMEHv/ZE/vn5+f2Vqu1DAz9IxuNnXdbuGVrCiEvI7C8pPjF
 vpSSkc1b+cBHP872bVtZc9NNF+IkeQyorUiZKwX/vne9C8A8t++F7y9UF07X
 F2v0r76JjsoqpFJLICVCSIT8xZKXfTZAsaOLe971++YN27aLQsEll889/fkv
 fP7xFXvDSv/wyA9/uGyFp6anZx5fXFxM0iQWQxtuNblixxLIX8yCLtf68mzI
 sm227ribu+97O2maMDMzc/7JJ598GFhYKZ4bioEdO3YwMTGB5wcXVw+t2gWm
 kncLAss2jYU5gU6v7P9LIT24fiP3vOf9pqOzU8zNzmWHDh387sc+9mdfvJGR
 /Q3FwAsvvADAkcNHXj556vTXG41Gvdmo09HTx8DNm5FuCWMuyz4IMAYjJP3r
 N7Ft524DRrx64jgvH3jplS9+8R++AoTGmBVjETf6FqJQKOD7PkD7H/3h+7/U
 X+n9A9txpFLKNBdrYnFummZ1niQKEUJSKLXTt3qYoXU3m3JvrxBA0w+m9+7d
 96lvfvs737hRHDdMAOCpp37M7t0PsG547YadO9/0z91dnXfbloVlOyZLU5El
 MRiDZSlyhTY6OrtNPp8XSkrCJG4e/Pmhz3z9G9/+OyCpVCpMT0/zvxIDy/K1
 r30TgGqtNq+1OZjP57bZlj2UpolACGzbMbabF7mci7Jto3Um0iSh0WgEPz94
 6LPf+s73PgcEH/nQH7P3uX03hOE3InC5zMzOTdm2/XySxh05x95qjCHLMpGl
 GWmWorNMJEnCxemZc4ePHv+bn/zsia+kSdp49unH+MQnP8X/iQtdNsVozTWB
 W2/d2OM6ud8pl7s/UCjkdzqO0yWESNM0PV1vNB9tNv2H973w4nEgPvDi09x+
 x1t/o2cLfjui3nTb9g7HtjoNxpVSZUrJ+uip04vTF2ebAA/c+zZ+/PgTr7/P
 fl1el99Q/huzqVKzjN+U0QAAAABJRU5ErkJggg==
 ====
