## vcmi 0.82svn1767-0maemo2

=== debian/changelog ===
vcmi (0.82svn1767-0maemo2) fremantle; urgency=low

  * Bumped version for the vcmi-bin binary fix

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sat, 21 Aug 2010 23:06:00 +0100
