## vcmi 0.82svn1767-0maemo3

=== debian/changelog ===
vcmi (0.82svn1767-0maemo3) fremantle; urgency=low

  * Bumped version for the vcmi-bin binary fix

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 22 Aug 2010 23:44:00 +0100
