## vcmi 0.82svn1775-0maemo1

=== debian/changelog ===
vcmi (0.82svn1775-0maemo1) fremantle; urgency=low

  * New upstream release

 -- Daniel Spies <daniel.spies@fuceekay.com>  Wed, 25 Aug 2010 12:04:00 +0100
