## vcmi 0.82svn1781-0maemo1

=== debian/changelog ===
vcmi (0.82svn1781-0maemo1) fremantle; urgency=low

  * New upstream release

 -- Daniel Spies <daniel.spies@fuceekay.com>  Fri, 27 Aug 2010 12:47:00 +0100
