## vcmi 0.84svn2018-0maemo0

=== debian/changelog ===
vcmi (0.84svn2018-0maemo0) fremantle; urgency=low

  * New upstream release
  * Added HAM installation popup (dependencies on third party binaries)

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 06 Mar 2011 15:05:00 +0100
