## vcmi 0.86dsvn2473-0maemo0

=== debian/changelog ===
vcmi (0.86dsvn2473-0maemo0) fremantle; urgency=low

  * New upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Th, 27 Mar 2012 15:05:00 +0100
