=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: vcmi
 XB-Maemo-Display-Name: VCMI Heroes 3
 Architecture: all
+Pre-Depends: maemo-installer-utils
 Depends: vcmi-bin (= ${binary:Version}), vcmi-data (= ${binary:Version})
 Suggests: vcmi-video (= ${binary:Version})
 Description: A rewrite of the Heroes of Might and Magic 3 engine
