## vcmi 0.97+dfsg

=== debian/changelog ===
vcmi (0.97+dfsg-4) unstable; urgency=medium

  * change my email in Uploaders field to josch@debian.org
  * d/watch: use repacksuffix and use dversionmangle instead of uversionmangle
  * d/rules: add get-orig-source target
  * add debian/patches/20150204-let-vcmibuilder-be-case-insensitive
    (Closes: #771300)

 -- Johannes Schauer <josch@debian.org>  Wed, 04 Feb 2015 16:20:56 +0100

vcmi (0.97+dfsg-3) unstable; urgency=medium

  [ Johannes Schauer ]
  * d/rules: remove --parallel from dh invocation. (Closes: #769864)
      - Each c++ process might take up to 2.5 GB of RAM. Arm buildds only have
        4 GB of RAM but build with DEB_BUILD_OPTIONS=parallel=5. This means
        that the build might consume 12 GB of RAM at a time which brings the
        buildd to a standstill as 8 GB have to be swapped out.

 -- Stephen Kitt <skitt@debian.org>  Fri, 28 Nov 2014 20:05:24 +0100

vcmi (0.97+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Johannes Schauer ]
  * d/control: Adding Vcs headers
  * d/control: Adding pkg-games team as maintainer
  * d/control: Adding Stephen Kitt as uploader
  * add d/patches/20141103-disable-privacy-breach to not automatically connect
    to the vcmi.eu server on vcmilauncher startup
  * add d/patches/20141117-add-FL_CPP11-preprocessor-define to fix a build
    failure on kFreeBSD
  * add d/patches/20141117-add-kfreebsd-and-hurd-support to support kFreeBSD
    and the HURD

  [ Stephen Kitt ]
  * Add Johannes as uploader.

 -- Stephen Kitt <skitt@debian.org>  Tue, 18 Nov 2014 22:48:23 +0100

vcmi (0.97+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #741640)

 -- Johannes Schauer <josch@mister-muffin.de>  Fri, 07 Nov 2014 07:31:44 +0100
